/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.clear{clear:both;}

.top-banner { background-position: center top; height: 510px; background-repeat: no-repeat; background-size: cover; }
.top-banner .wrap { padding: 0; }
.top-banner .content-wrap { background: url('/wp-content/uploads/2015/09/bg-top-banner-content.jpg') repeat-x center top; max-width: 345px; padding: 45px 25px; }
.top-banner .sub-heading { color: #481122; font-weight: 400; margin-bottom: 0; text-transform: uppercase; }
.top-banner .heading { font-size: 46px; margin-bottom: 0; font-weight:700; }
.top-banner-mobile{display:none;}

.fl-page-header .order-now{ float: right; }
.fl-page-header .order-now a{font-size: 19px; line-height: 21px; padding: 12px 24px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #ff7b00; border: 1px solid #f36f00; background: -moz-linear-gradient(top,#ff991e 0%, #ff7b00 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff991e), color-stop(100%,#ff7b00)); background: -webkit-linear-gradient(top,#ff991e 0%,#ff7b00 100%); background: -o-linear-gradient(top,#ff991e 0%,#ff7b00 100%); background: -ms-linear-gradient(top,#ff991e 0%,#ff7b00 100%); background: linear-gradient(to bottom,#ff991e 0%,#ff7b00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff991e', endColorstr='#ff7b00',GradientType=0 );color:#fff !important; }
.fl-page-header .order-now a i{color:#fff;}
.fl-page-header .navbar-nav{width:100%;}
.fl-page-header .fl-page-nav-wrap{padding: 10px 0 8px;}


/* GRAVITY FORMS */
.gform_footer{clear:both;margin-top:40px;}
.clear-multi > div, .clear-multi > div, .clear-multi > div { width: 33%!important; text-align: left; float: left; }
body .clear-multi > div.gfield_time_hour input { margin-right: 10%; }
.gfield_error input[type=text], .gfield_error input[type=email], .gfield_error textarea, .gfield_error input[type=tel], .gfield_error input[type=num], .gfield_error input[type=number], .gfield_error select { background: #FFE1E1 !important; }
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search] { height: 50px; }
select{height:50px;width:100%;max-width:100%;}
.gfield{margin:20px 0;}
.gfield_radio label{margin-left:5px;}
.gsection_title{padding: 50px 0 20px; border-bottom: 10px solid;}
.gsection.no-top-padding .gsection_title{padding-top:0;}


@media (max-width: 800px) {
     .fl-page-header .order-now{width:100%;}
     .top-banner{background-image:none;text-align:center;height:auto;}
     .top-banner .content-wrap{max-width:100%;}
     .top-banner-mobile{display:block;}
}